The elm-repl package

[Tags: bsd3, deprecated, program]

Deprecated

A read-eval-print-loop (REPL) for evaluating Elm expressions, definitions, ADTs, and module imports. This tool is meant to help you play with small expressions and interact with functions deep inside of larger projects.

Properties

Versions0.1, 0.1.0.1, 0.1.0.2, 0.2, 0.2.1, 0.2.2, 0.2.2.1, 0.3, 0.4, 0.4.1
Change logchangelog.txt
Dependenciesbase (>=4.2 && <5), binary, bytestring (>=0.9 && <0.11), bytestring-trie (>=0.2.2 && <0.3), cmdargs (>=0.7 && <0.11), containers, directory (==1.*), elm-compiler (==0.15.*), elm-package, filepath (==1.*), haskeline (==0.7.*), mtl (==2.*), parsec (>=3.1.1 && <3.5), process (==1.*) [details]
LicenseBSD3
CopyrightCopyright: (c) 2011-2014 Evan Czaplicki
AuthorEvan Czaplicki
Maintainerinfo@elm-lang.org
CategoryTool
Home pagehttps://github.com/elm-lang/elm-repl
Source repositoryhead: git clone git://github.com/elm-lang/elm-repl.git
Executableselm-repl
UploadedMon Apr 20 06:42:25 UTC 2015 by EvanCzaplicki
Downloads4306 total (93 in last 30 days)
Votes
0 []
StatusDocs not available [build log]
Last success reported on 2015-05-19 [all 2 reports]

Downloads

Maintainers' corner

For package maintainers and hackage trustees